public class SoundWave {
    /* This program takes one command-line argument corresponding
     * to the filename of an audio file and draws the graph
     * of the sound wave encoded by it.
     */
    public static void main(String[] args) {
        double[] soundWave = StdAudio.read(args[0]);
        StdDraw.setXscale(0, soundWave.length);
        StdDraw.setYscale(-1, 1);

        // Fill in
    }
}
